Yaf_Session::offsetGet
Yaf_Session::offsetUnset
Yaf_Session
PHP Manual

# Yaf_Session::offsetSet

(Yaf >=1.0.0)

Yaf_Session::offsetSet — The offsetSet purpose

### Descrição

public void Yaf_Session::offsetSet ( string `$name` , string `$value` )

Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`name`

`value`

### Valor Retornado

Yaf_Session::offsetGet
Yaf_Session::offsetUnset
Yaf_Session
PHP Manual